@CHARSET "UTF-8";
html, body {height: 100%;min-width: 1540px;}
body {font-size: 13px;margin: 0px;padding: 0px;color: #4e4c4c;background:#fff;padding-bottom: 0px !important;overflow-x: auto;overflow-y: auto;min-height: 890px;max-height: 890px;
font-family:Arial Narrow;
}
.menu{font-size:20px;}
.carouselBody{min-height: 800px;min-width: 1480px;}
.carousel_navbar{min-width:1180px;position: absolute;bottom: 30px;width: 100%;}
.huanL {background-image: url("../images/L.png");height: 146px !important;width: 24px !important;top: 36% !important;}
.huanR {background-image: url("../images/R.png");height: 146px !important;width: 24px !important;top: 36% !important;}
.huanL_xs {background-image: none !important;width: 3% !important;height: 73%;}
.huanR_xs {background-image: none !important;width: 3% !important;height: 73%;}
.huanL:before, .huanR:before {content: "" !important;}
.carousel {background: url("../images/hbg.png");}
.carousel-indicators {bottom: 80px !important;}
.carousel .item {background-color: transparent !important;height: auto!important;}
.carousel .item img{height:600px;padding-top: 2%;}
.carousel .item>div.container{position: relative;height: 600px;}
.carousel-caption {color: #4e4c4c !important;text-shadow: none !important;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;display: inline-table;margin-top: 10px;}
ul{
font-size:17px;
}
.sdgs_li{
margin-top:2px;margin-bottom:2px;
}
.carousel-caption h1 {
margin-bottom: 25px;
font-size: 30px;
}
.carousel-caption p {
margin-bottom: 0px !important;
font-size: 21px !important;
line-height: 1.3 !important;
}
.carousel_main {
height: 90% !important;
padding: 10px;
position: absolute;
top: 100px;
bottom: 0;
left: 10px;
right: 10px;
margin: auto;
min-width: 1480px;
margin-bottom: auto !important;
min-height: 750px;
margin-top: 38px;
}
.carousel_main > a.left,
.carousel_main > a.right
{
width:5% !important;
	background-image: none;
}

.n3K {
height: 100%;
margin-bottom: 5px;
background: url(../images/hbg.png);
border: #000 solid 1px;
}

.n3Linp1 {
width: 99%;
height: 84%;
border: #000 solid 1px;
overflow-y: scroll;
}

.n4K {
height: 97%;
margin-bottom: 5px;
background: url(../images/hbg.png);
border: #000 solid 1px;
padding-left:7px;
}

.menu li a {
display: block;
text-align: center;
margin-right: 4px;
padding-left: 8px;
padding-right: 8px;
}
.list-inline li a {
margin-right: 0px;
}
.menu_check{
background-color: #fff !important;
color: #505050 !important;
}
a:hover {
color: #505050;
text-decoration: none;
}
a:focus{
text-decoration:none;
}
a:visited {
color: #337ab7;
text-decoration: none;
}
.menu li a:link {
color: black;
white-space: nowrap;
}

.menu li a:visited {
color: black;
white-space: nowrap;
}

.menu li a:active {
color: #07467c;
white-space: nowrap;
}

.n5K {
height: 100%;
padding-left: 7px;
background: url(../images/hbg.png);
border: #000 solid 1px;
}
.bottom {
height: 30%;
position: relative;
margin-top: 4px;
}
.n5K2 {
height: 70%;
position: relative;
margin-top: 4px;
}






.col-md-1, .col-md-11 , .col-xs-6{
padding-left: 0 !important;
padding-right: 0 !important;
}
.non_padding_lr{
padding-left: 0 !important;
padding-right: 0 !important;
}

.list-inline>li {
padding-right: 0px;
padding-left: 0px;
}

.D3K1 {
background: url(../images/hbg.png);
border: #000 solid 1px;
height: 100%;
overflow: hidden;
margin-bottom: 10px;
}

.D3K1n {
background: #FFF;
border: #000 solid 1px;
margin: 7px;
height: 96%;
overflow: hidden;
}
.D3K1n_inner{
overflow: visible;
margin-top: 25px;
}
.D3K1n_inner p{
margin-bottom: 0px !important;
font-size: 12px !important;
line-height: 1.3 !important;
text-align: left !important;
margin-left: 25px;
margin-right: 25px;
}

.D3K2 {
background: url(../images/hbg.png);
border: #000 solid 1px;
height: 100%;
overflow: hidden;
}
.D3yin {
height: 93%;
overflow-y: scroll;
border: #000 solid 1px;
background: #FFF;
margin-top: 7px;
margin-left: 7px;
margin-right: 7px;
}
.D3yin ul {
height: 92%;
margin-top: 7px;
margin-left: 7px;
}
.D3yin li {
overflow: hidden;
margin-bottom: 4px;
margin-left: 5px;
}
.D3RK1 {
background: url(../images/hbg.png);
border: #000 solid 1px;
height: 100%;
overflow: hidden;
margin-left: 10px;
margin-bottom: 10px;
}
.D3RK1inp {
width: 98%;
overflow-y: scroll;
height: 96%;
margin-top: 7px;
margin-left: 7px;
border: #000 solid 1px;
}
.D3RK2 {
background: url(../images/hbg.png);
border: #000 solid 1px;
height: 100%;
overflow: hidden;
margin-left: 10px;
}
.D3RK2 table{
width:96%;
}
.D3RK2w1 {
height: 30px;
line-height: 30px;
text-align: center;
color: #000;
border: #000 solid 1px;
background: #bcb4ac;
margin: 10px;
}
.D3RK2w2 {
height: 30px;
line-height: 30px;
text-align: center;
color: #000;
border: #000 solid 1px;
background: #fff;
margin-left: 25px;
margin-bottom: 10px;
}
.D3RK2w3 {
width:93%;
height: 70px;
line-height: 30px;
text-align: center;
color: #000;
border: #000 solid 1px;
background: #fff;
margin-right: 10px;
}
.nopadding {
padding: 0 !important;
}
.txtarea{
margin-top: 7px;
margin-left: 7px;
border: #000 solid 1px;
}
.introduction_txt{
height: 96%;
width: 98%;
}
.resources_txt{
height: 93%;
width: 98%;
}
.exploring_fwe_txt{
height: 98%;
width: 98%;
}
.home-footer {
width: 100%;
margin-top: 40px;
}
footer {
position: static;
bottom: 5px;
width: 100%;
margin-top: 30px;
}
.footer-f{
font-size:15px;
}
body > .container {
height:90%;
width:99% !important;
}
nav>.container {
width: 100%!important;
padding-left: 1%;
margin-top: -2px;
height:75px;
}

footer > .container {
padding-right: 15px;
padding-left: 2px;
margin-bottom:12px
}
nav.navbar.navbar-fixed-top {
margin-top:2px;
margin-bottom: 0px;
position: relative;
margin-left: -18px;
}
nav.navbar div.menu li a{
padding: 4px 6px;
margin: 8px 2px;
margin-left:30px;
font-size: 24px;
font-weight: bold;
}
.padding_top_10{
padding-top: 10px!important;
}

.navbar_logo{
width: auto;
height: 64px;
}
.navbar-fixed-top ul{
position: absolute;
display: inline-table;
margin-top:2px;
}
.badge {
display: block;
position: absolute;
top: -1px;
left: 3px;
line-height: 16px;
height: 16px;
padding: 0 5px;
font-family: Arial, sans-serif;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.25);
border: 1px solid;
border-radius: 10px;
-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
z-index:9999;
}

.badge {
background: #67c1ef;
border-color: #30aae9;
background-image: -webkit-linear-gradient(top, #acddf6, #67c1ef);
background-image: -moz-linear-gradient(top, #acddf6, #67c1ef);
background-image: -o-linear-gradient(top, #acddf6, #67c1ef);
background-image: linear-gradient(to bottom, #acddf6, #67c1ef);
}
.subnav_btn_group{
position: absolute;
top: 42px;
left: 1px;
}
.subnav_btn_group .btn{
padding:3px 8px;
border-radius:0px;
background-color: beige;
}
.card-block {
padding: 5px;
}
.radius{
margin-right: 6.4px;
padding: .35em .55em;
border-radius: 30px;
font-size: 14px;
}
.row{
position:relative;
margin-top: 2px;
margin-right: 2px;
margin-left: 2px !important;
}
.row h2{
color:white;
margin-top:1px;
margin-bottom:3px;
margin-left: -15px;
}
.row0,#divLeft,#divRight{
height:100%;
}
.row20per{
height:27%;
margin-bottom: -8px;
}
.row80per{
height:72%;
margin-top:14px;
}
.row30per_down{
height:30%;
}
.row30per_up{
height:27%;
margin-bottom:1%;
}
.row70per_down{
height:72%;
}
.row70per_up{
height:69%;
margin-bottom:1%;
}
.height100per{
height:100%;
}
.how-to-use{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-size:22px;
}
.how-to-use__list{
margin-left: -10px;
}

.home-p1{
text-align: left;
margin-left:30px;
margin-right:30px;
}
.sdgs-a{
font-size: 16px;
}
.filter{

}
a.un{

}
a.un-16{
color:#0000ff;
font-size: 16pt;

}
a.un-23{
color:#0000ff;
font-size: 23pt;

}
a.un-12{
color:white;
font-size: 12pt;

}
a.un-10p{
color:#0000ff;
font-size: 10pt;

}
a.un-12p{
color:#0000ff;
font-size: 12pt;

}
a.un-18p{
color:#0000ff;
font-size: 18px;

}
a.un-20p{
color:#0000ff;
font-size: 20px;

}

.public{
background: #FFFFFF;
border: #000 solid 1px;
height: 100%;
overflow: hidden;
margin-bottom: 10px;
}
.text-xs{
margin-left:300px;
}
.p-group-left {
width: 230px;
float: left;
margin:5px;
overflow: hidden;
text-align:center;
}
.p-group-right {
margin:10px;
height:310px;
vertical-align: middle;
overflow: hidden;
}
.p-group-footer {
padding-bottom: 1em;
border-bottom: 1px solid #d1d1d1;
}
.p-img1{
width:177px;
height:250px;
margin:10px;
}
.p-img2{
width:181px;
height:257px;
margin:10px;
}
.p-img3{
width:300px;
height:250px;
margin:10px;
}
.p-dis{
margin-top:10px;
font-size:22px;
}
a.copyright{
font-size:14px
}
.v_tool {
margin-left:110px;
height:30px;
width:270px;
text-align:center;
vertical-align: middle;
overflow: hidden;
font-size:20px;
left:40px;
background-color:#4169e1;
z-index:99999;
}
.interlinkage {
display:inline-block;
}
a.mailto{
font-size: 14px;
}
p.title{
  color:#4169e1;
  font-size:28px;
 }
.rframe{
	height:100%;
	border-left: #ddd solid 1px;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}
.rframe-conditions{
	margin:2px;
}


.lframe-bottom {
height: 20%;
position: relative;
}
.lframe-top {
height: 80%;
position: relative;

}
.menuBut{
margin-top: 15px;
width:100%;
    
}
.countryD {
    height: 100px;
    border: #ddd solid 1px;
    overflow: auto;
}
.div-goals-t {
    font-size: 16px;
}

.div-goals{
    height: 100px;
    border: #ddd solid 1px;
    overflow: auto;
}
.div-target{
    width:100%;
}
.div-indicator{
    height: 300px;
    width:100%;
    border: #ddd solid 1px;
    overflow: auto;
}
.sdg-title {
    height: 100%;
    margin-top: 5px;
    margin-left: 10px;
}
.flag {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -3px;
    height: 11px;
    background: url(../icons/flagssprite_small.png) no-repeat;
}

img.fnone {
    float: none !important;
}
.img1{
width: 40px;
height: 28px;
margin-left:10px;
margin-right:5px;
}
.img{
width: 50px;
height: 50px;
margin-left:2px;
margin-right:2px;
}

.ddTitle {
    color: #000;
    background: #e2e2e4 url(../images/msdropdown/skin1/title-bg.gif) repeat-x left top;
    text-align:left;
    font-size:16px;
}

.Arrow {
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url(../images/msdropdown/skin1/dd_arrow.gif) no-repeat;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 4px;
}


.dropdown{
	width:100%;
}
.multiselect-selected-text{
	height:20px;
}

.dropdown-ul{
    width: 100%;
    min-height: 300px;
    overflow: auto;
    background-color: #ddd !important;
}
.dropdown-ul >li >a {
    display: block;
    padding: 3px 5px;
    clear: both;
    font-weight: 400;
    line-height: 1.4285;
    color: #333;
    white-space: nowrap;
}
.sortable-list {
    background-color: #F93;
    list-style: none;
    margin: 0;
    min-height: 60px;
    padding: 10px;
}
.tab{
font-size:18px;
}

.dropdown-menu1 {

  top: 100%;
  left: 0;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.row300 {
}
.dropdown-hide{
display:none;
}
.selectAll{
margin-left:10px;
font-size:16px;
}
.sub_title{
font-size:18px;
font-weight: bold;
}
a.a-menu,a.a-menu:hover,a.a-menu:visited{
	color:white !important;
	text-decoration:none !important;
	font-size:24px !important;
}
.nav-li{
	margin-right:20px;
}
.m_title{
color:#0178df;
font-size:36px;
font-weight: bold";
}


.icon_excel{ width:180px;}
.icon_pdf{ width:170px; }
.country-short-name {font-size: 18px;color: #505050;}
.container{min-width:1280px!important;width:97%;}
h1{margin-top:48px;margin-top:1rem}
p{font-size:18px}
h1,h2,h3,h4,h5,.hr-text{font-family:AvantGardeGothicITCW01Bk,"ヒラギノ角ゴ ProN W3",Hiragino Kaku Gothic ProN,"メイリオ",Meiryo,Verdana,"ＭＳ Ｐゴシック",sans-serif}
figure{font-weight:700;font-size:90%}
.padding_top_10{padding-top: 10px!important;}
.marging_left_0{margin-left: 0px!important;}
.navbar_logo{width: auto;height: 70px;}
.navbar-fixed-top ul{position: absolute;display: inline-table;margin-left: 10px;margin-top:5px}
.menu_check{
background-color: #fff !important;
color: #505050 !important;
}
.D3K1 {
background: url(../images/hbg.png);
border: #000 solid 1px;
height: 100%;
overflow: hidden;
margin-bottom: 10px;
}

.D3K1n {
background: #FFF;
border: #000 solid 1px;
margin: 7px;
height: 96%;
overflow: hidden;
}
.D3K1n_inner{
overflow: visible;
margin-top: 25px;
}
.D3K1n_inner p{
margin-bottom: 0px !important;
font-size: 12px !important;
line-height: 1.3 !important;
text-align: left !important;
margin-left: 25px;
margin-right: 25px;
}
.carousel {
height:500px !important;
}
.carousel .item{
height:100% !important;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 340px !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
margin-left:-45px !important;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
margin-right:-45px !important;
}
.carousel-indicators{
bottom:-17px !important;	
}
.p-group-left {
width: 230px;
float: left;
margin:5px;
overflow: hidden;
text-align:center;
margin-left:15px;
}
.p-group-right {
margin:10px;
height:280px;
vertical-align: middle;
overflow: hidden;
}
.p-group-footer {
padding-bottom: 1em;
border-bottom: 1px solid #d1d1d1;
margin:15px;
}
.p-group-footer-1 {
padding-bottom: 1em;
margin:15px;
}
.p-img{
width:220px;
height:260px;
margin:10px;
}
.p-dis{
margin-top:10px;
font-size:22px;
}
a.copyright{
font-size:14px
}
p.title{
  color:#4169e1;
  font-size:28px;
 }
 a.un-20p{
color:#0000ff;
font-size: 20px;

}
.block{
position:fixed;
top:1%;
margin-top:-200px;
width:100%;
height:1000px;
background-color:#fff;
display:table;
filter:alpha(opacity=50);
-moz-opacity: 0.7;
opacity: 0.7;
vertical-align: middle;
}
.btext{
display: table-cell;
vertical-align: middle;
font-size:70px;
z-index: 1001;
text-align:center;
color:#6600FF;
}

@CHARSET "UTF-8";
html, body {
height: 100%;
min-width: 1500px;
}
body {
font-size: 14px;
margin: 0px;
padding: 0px;
color: #4e4c4c;
background:#fff;
padding-bottom: 0px !important;
overflow-x: auto;
overflow-y: auto;
min-height: 890px;
max-height: 890px;
font-family:Arial Narrow;
}
.row-tr{
font-size: 16px;
height: 36px;
padding-top: 6px;
}
.rinp {
margin-bottom: 6px;
margin-top: 5px;
}
.rinp2_1 {
margin-top: 7px;
}
.rinp2_1_1_1 {
width:100%;
height:1074px;
}
button:focus {outline:0 !important; }

.sdgs-btn{
height: 36px;
padding-left: 15px;
padding-right: 15px;
font-size:16px;
width:150px;
}
.sdgs-btn1{
height: 36px;
padding-left: 15px;
padding-right: 15px;
font-size:16px;
}
.btnSelected {
background-color: #E6B422 !important;
border-color: #E6B422 !important;
}

.col-xs-sdgs{
text-align: right;
padding-right: 20px;
}
.set-category{
height: 20px;
padding-left: 10px;
margin-top:5px;
margin-bottom:5px;
}
.set-radio{
margin-left:20px !important;
}
.scenarios{
height: 20px;
margin-left: 10px;
margin-top:10px;
margin-bottom:10px;
}
.targetcheckbox {
float: left;
padding-left: 10px;
padding-right:5px;
margin-right:10px
width:24px;
height:24px;
-moz-transform:scale(1.4);
-webkit-transform:scale(1.4);
transform:scale(1.4);
}
.div-dt-target {
margin-left: 10px;
margin-top: 5px;
}
.div-dd-in {
margin-left: 28px;
margin-top: 1px;
width: 98%;
}
dl dd {
padding-top: 5px;
margin-bottom: 5px;
padding-left: 10px;
margin-top: 5px;
margin-left: 5px;
border: solid 1px #97c2fc;
background-color: #e6eae3;
}
dl dt {
cursor: pointer;
background-image: url(../images/minus.gif);
background-repeat: no-repeat;
background-position: 98% center;
border: solid 1px #97c2fc;
padding-top: 5px;
padding-right: 25px;
background-color: #97c2fc;
margin-bottom: 5px;
margin-top:5px;
}
dl dt.active {
background-image: url(../images/plus.gif);
}
dl dt.over {
background-color: #335fb7;
}
.box {
max-width: 800px;
max-height: 800px;
margin: 0 auto;
}
.canvas {
width:90%;
height:90%;
background-repeat: no-repeat;
-moz-background-size: 100% 100%;
background-size: 100% 100%;
}
.indicator-item {
padding-left: 4px;
border-bottom: solid 1px #729fcf;
}
.indicator-left {
padding-left: 6px;
display: inline-block;
cursor: pointer;
clear: left;
float: left;
}
.indicator-right {
cursor: pointer;
width: 190px;
float: left;
margin-left: 10px;
}
.simu-indicator-item {
padding-left: 4px;
border-bottom: solid 1px #729fcf;
width: 100%;
float: left;
}
.simu-indicator-left {
padding-left: 6px;
display: inline-block;
cursor: pointer;
clear: left;
float: left;
width: 50%;
}
.simu-indicator-right {
cursor: pointer;
width: 250px;
float: left;
margin-left: 10px;
}
.div-level-name {
margin-left: 3px;
float: left;
width: 60%;
word-break: keep-all;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.div-level-right {
cursor: pointer;
border-bottom: solid 1px #729fcf;
width: 50%;
float: right;
}
.inidicator-name {
margin-bottom: 0px;
word-break: keep-all;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.indicator-item .inidicator-level {
padding-top: 7px;
cursor: pointer;
margin-left: 10px;
float: right;
width: 40%;
word-break: keep-all;
white-space: nowrap;
overflow: hidden;
}
.jquery-ui-slider {
margin-top: 6px;
margin-left: 3px;
width: 205px;
background: url(../images/bg_slide01.jpg) no-repeat !important;
float: left;
}
.jquery-ui-slider-value {
border: 0;
color: green !important;
margin-left: 20px;
font-weight: bold;
background-color: transparent;
width: 20px;
font-size: 16px;
}
.ui-widget-header{
background-color:rgba(246, 246, 246, 0.02) !important;
}
table {
width: 100%;
padding: 0;
margin: 0;
font-size:14px;
}


.sdgs-modal-header{
margin-bottom: 0px;
padding: 6px;
}
.country-title {
text-align: center;
font-size: 18px;
border: solid 1px #729fcf;
margin-right: 5px;
}
.cuntry-btn{
margin-top: 5px;
margin-left: 15px;
margin-bottom: 5px;
}
.label-default {
background-color: #818a91;
}
.label-pill {
background-color: #a2aeb7;
padding-right: 8px;
padding-left: 8px;
padding-top: 1px;
padding-bottom: 1px;
border-radius: 10px;
margin-left: 5px;
}

#level_indicator {
overflow-x: scroll;
}
.networtCanvasDiv {
width:100%;
height:1074px;
}
.radarCanvasDiv {
width:800px;
height:520px;
background:url(../images/radar.png) ;
background-repeat: no-repeat;
background-size:100% 100%;
padding-top: 50px;
margin: 0 auto;  
text-align: left; 
}
.radarCanvasDiv2 {
width:100%;
height:100%;
background:url(../images/radar2.png) ;
background-repeat: no-repeat;
background-size:100% 100%;
padding-top: 50px;
margin: 0 auto;  
text-align: left; 
}
.tip {
padding-top: 30px;
position: absolute;
text-align: right;
width: 92%;
}

.tip2 {
padding-left: 1040px;
padding-top: 30px;
position: absolute;
}
}
#divGoals {
float:right;
padding-top:8px;
margin-top: 8px;
}

a.delmark {
display: inline-block;
font-size: 18px;
color: black;
font-weight:700;
padding-left: 1px;
padding-right: 5px;
}

.target-checkbox-radio{
margin-top: 2px;
}

.comparisonNetwork{
float:left;
width: 50%
}
.comparisonexpand {
padding-top: 2px;
padding-bottom: 2px;
height: 35px;
margin-left: 8px;
margin-top: 2px;
}
.zoomexpand{
float: right;
margin-right: 30px;
}
.select-all-indicator{margin-left: 16px !important;margin-right: 5px !important;}
.indicator-checkbox{margin-left: 16px !important;margin-right: 5px !important;}
.indicator-checkbox-title{margin-left: 0px !important;}
.setting-img{
background: url(../images/setting.png);
width: 32px;
height: 32px;
background-size: cover;
border: #000 solid 0px;
margin-top: -3px;
margin-left:35px;
}
.zoom-img{
background: url(../images/zoom.png);
width: 32px;
height: 32px;
background-size: cover;
border: #000 solid 0px;
margin-top: -3px;
float: right;
margin-right:15px;
}
.sdgs-modal-dialog{
width: 1200px;
height: 800px;
}
.sdgs-modal-chip{
width: 800px;
height: 400px;
}
.sdgs-modal-content{
width: 100%;
height:100%;
}
.sdgs-modal-body{
height :90%;
overflow-x: auto;
overflow-y: auto;
}
.sdgs-modal-chip-body{
height :96%;
font-size: 16px;
}
.zoomclose{
font-size: 32px;
margin-right: 10px;
}
.sdgs-pre{
bottom: 1%;
margin-left: 2px;
font-size:15px;
margin-top:60px;
}
.sdgs-a{
padding-left: 2px;
font-size: 16px !important;
}
.d-radio{
padding-left:5px !important;
}
.chk{
border: solid 1px #97c2fc;
background-color: #97c2fc;
display:inline-block;
}

.chip-img{
background: url(../images/info.png);
width: 22px;
height: 22px;
background-size: cover;
border: #000 solid 0px;
margin-left:3px;
z-index: 2;
position:absolute;
}
.cname{
background-size: cover;
border: #000 solid 0px;
margin-top: 3px;
margin-left:5px;
z-index: 2;
font-size:20px;
font-weight:bold;
}
.dialog-select-node{
width: 800px;
height: 500px;
}
.upperRow{
/*border-top: #ddd solid 2px;*/
}

.children{
margin-top:38px;
margin-left:8px;
}

.how-use-link {
margin-top:25px;
font-size:18px;
}
.div-howuse {
background-color: white;
overflow-y: auto;
font-size:18px;
}

.lframe{
height:100%;
padding-right: 0 !important;
padding-left: 0 !important;
}

#loadingBar {
position:absolute;
top:0px;
left:0px;
width: 100%;
height: 100%;
background-color:rgba(200,200,200,0.8);
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
opacity:1;
}
#wrapper {
position:relative;
width:900px;
height:900px;
}

#text {
position:absolute;
top:0px;
left:530px;
width:30px;
height:50px;
margin:auto auto auto auto;
font-size:22px;
color: #000000;
}
div.outerBorder {
position:relative;
top:400px;
width:600px;
height:44px;
margin:auto auto auto auto;
border:8px solid rgba(0,0,0,0.1);
background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
border-radius:72px;
box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
#border {
position:absolute;
top:5px;
left:10px;
width:500px;
height:23px;
margin:auto auto auto auto;
box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
border-radius:10px;
}
#bar {
position:absolute;
top:0px;
left:0px;
width:20px;
height:20px;
margin:auto auto auto auto;
border-radius:11px;
border:2px solid rgba(30,30,30,0.05);
background: rgb(0, 173, 246);
box-shadow: 2px 0px 4px rgba(0,0,0,0.4);
}
p.title{  color:#4169e1;  font-size:28px; } a.un-20p{color:#0000ff;font-size: 20px;}
.block{position:fixed;top:1%;margin-top:-200px;width:100%;height:1000px;background-color:#fff;display:table;filter:alpha(opacity=50);-moz-opacity: 0.7;opacity: 0.7;vertical-align: middle;}
.btext{display: table-cell;vertical-align: middle;font-size:70px;z-index: 1001;text-align:center;color:#6600FF;}
.option_span{font-size:16px;font-weight:bold;}
.text_center{font-size:20px;text-align:center;}
.text_right{font-size:20px;text-align:right;}
.text_comment,.text_comment a{font-size:16px;}
.name{font-size:20px;font-weight:bolder;}
.topics{font-size:18px;}
.topics2{font-size: 18px;padding-left:90px;}
.p_poto{margin: 0 auto;margin-top: 10px;width: 300px;height: 300px;background-size: cover;background-position: center center;}
.experts{display:block;width: calc(40%);float:left;}
.kadomaru1 {-webkit-border-radius: 10px;border-radius: 10px;width: 1200px;height: 152px;background-color: #456cda;margin-left: 50px;}
.kadomaru2 {-webkit-border-radius: 10px;border-radius: 10px;width: 1200px;height: 152px;background-color: #70ab44;margin-left: 50px;}
.kadomaru3 {display:block; -webkit-border-radius: 10px;border-radius: 10px;width: 315px;height: 120px;background-color: #70ab44;margin-left: 20px;margin-top:2px;float:left;}
.td_erea{text-align:left;font-size:18px;font-weight:bolder;width:130px;}
.td_country{text-align:left;font-size:18px;font-weight:bolder;width:800px}
.td_country1{text-align:left;font-size:18px;font-weight:bolder;widt:100px;}
.td_country2{text-align:left;font-size:18px;font-weight:bolder;width:140px;}
.td_country3{text-align:left;font-size:18px;font-weight:bolder;width:95px;}
.td_country4{text-align:left;font-size:18px;font-weight:bolder;width:90px;}
.td_country5{text-align:left;font-size:18px;font-weight:bolder;width:60px;}
.country-short-name1 {color: #F7FE2E;}

.target-pop{
position:absolute;
top:110px;
left:300px;
background-color:#eeeeee;
width:500px;
}
.close-pop{
cursor:pointer;
font-size:24px;
margin-left:10px"
}
